Overview | Package | Class | Tree | Deprecated | Index | Help
| Oracle® OLAP Java API Reference 10g Release 2 (10.2) B14348-02
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## oracle.express.resource
Class ExpressBundle_hu

    java.lang.Object
      |
      +--java.util.ResourceBundle
            |
            +--java.util.ListResourceBundle
                  |
                  +--oracle.express.resource.ExpressBundle_hu

public final class ExpressBundle_hu
extends java.util.ListResourceBundle

Contains locale-specific objects related to the `oracle.express` package. These objects can be used to adapt the OLAP API to a particular locale. For more information on resource bundles, see the Sun Microsystems Java documentation.

Fields inherited from class java.util.ResourceBundle
`parent`

Constructor Summary
`ExpressBundle_hu()`

Method Summary
`java.lang.Object[][]` | `getContents()` Gets the locale-specific objects in this `ExpressBundle`.

Methods inherited from class java.util.ListResourceBundle
`getKeys, handleGetObject`

Methods inherited from class java.util.ResourceBundle
`getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray, setParent`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ExpressBundle_hu

    public ExpressBundle_hu()

Method Detail

### getContents

    public java.lang.Object[][] getContents()

  Gets the locale-specific objects in this `ExpressBundle`.
  Overrides:
    getContents in class java.util.ListResourceBundle
  Returns:
    An `array` of locale-specific objects that are stored in this `ExpressBundle`.

Overview | Package | Class | Tree | Deprecated | Index | Help
| Oracle® OLAP Java API Reference 10g Release 2 (10.2) B14348-02
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002, 2005, Oracle. All rights reserved.